body {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #0053a0;
	text-align: center;
	margin: 0;
	padding: 0;
	background: #0655a0; /*url(images/background-body.jpg) repeat-x top left*/

}
.clear:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
a {
	color: #0053a0;
}
a:hover {
	color: #7cb8ef;
}
hr {
	border: 1px solid #7CB8EF;
	border-width: 1px 0 0;
	margin: 0;
}
h1, h2, h3, h4, h5, p {
	margin: 0;
	padding: 0;
}
h1 {
	font-weight: normal;
	font-size: 30px;
	line-height: 35px;
	font-family: "Arial Narrow", sans-serif;
	text-transform: uppercase;
	border: 1px solid #7CB8EF;
	border-width: 0 0 1px;
}
h2 {
	font-weight: normal;
	font-size: 24px;
	color: #0053a0;
	padding: 10px 0 0;
}
p {
	padding: 10px 0;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
a img {
	text-decoration: none;
	border: none;
}
div#page {
	background: #FFF url(images/background-container.jpg) repeat-x bottom left;
	margin: 60px 0 0;
}
#pageHead {
	background: #FFF url(images/background-body.jpg) repeat-x top left;
	height: 106px;
}
#pageBody {
	background: #FFF;
}
#pageFoot {
	background: #0655a0 url(images/background-container.jpg) repeat-x top left;
}
div#container {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
}
div#mainContent {
	width: 100%;
}
div#content {
	text-align: left;
	padding: 350px 265px 0 20px;
}
div#header {
	height: 106px;
	text-align: left;
	background: url(images/marion-sand-logo.jpg) no-repeat 15px top;
	padding: 0 0 0 330px;
	width: auto;
}
div#header img {
	float: left;
}
nav {
	float: left;
	height: 52px;
	line-height: 52px;	
	position: relative; /* needed to make drop down appear over slideshow */
	margin: 7px 0 0;
}
#doc6 .fbLink a {
	font-size: 20px;
	height: 46px;
	line-height: 20px;
	text-decoration: none;
	color: #0053a0; 
	display: block;
}
#doc6 .fbLink a span {
	font-size: 28px;
}

/* Slideshow */
div#slideshow {
	height: 350px;
	line-height: 350px;
	background: url(images/slideshow-back.jpg) no-repeat left top;
	position: absolute;
	width: 1000px;
}
#slideshow img {
	margin: 22px 0 0;
}

.slide-show {
    position: relative;
}
.slide-show .slide {
    display: none;
    position: absolute;
    left: 30px;
}
.slide-show .slide.first, .slide img {
    display: block;
}

/*Section blocks */
div#sectionBlocks {
	width: 225px;
	height: auto;
	margin: 350px 18px 0;
	float: right;
	position: relative;
	font-size: 12px;
}
div#sectionBlocks p {
	padding: 0;
	line-height: 18px;
}

/* Section blocks and content layout for home page
#home1 div#sectionBlocks {
	width: 1000px;
	margin: 60px 20px 0 0;
	position: absolute;
	top: 410px;
	height: auto;
}
#home1 div#sectionBlocks section {
	margin: 0 20px 0 0;
	float: right;
}
#home1 div#content {
	text-align: left;
	padding: 630px 20px 0;
}*/

div#sectionBlocks div.outer {
	margin: 0 0 5px;
	width: 223px;
	height: 207px;
	padding: 0 1px;
	background: #FFF url(images/block-back.jpg) no-repeat bottom left;
}
#sectionBlocks h1 {
	background: url(images/block-back-blue2.jpg) no-repeat top left;
	height: 35px;
	line-height: 35px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 15px;
}
#sectionBlocks #special h1 {
	background: url(images/block-back-yellow2.jpg) no-repeat top left;
	color: #0053a0;
	border: none;
}
#sectionBlocks h2 {
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
}
#information .freeCall {
	font-size: 18px;
	font-weight: bold;
}
.freeCall a {
	text-decoration: none;
}
#information .fbLink {
	text-align: left;
	margin: 0 auto 0;
	padding: 10px 0 0;
	width: 85px;
}
#information .fbLink a {
	text-decoration: none;
	color: #0053a0; 
	display: block;
	height: 25px;
	line-height: 11px;
	font-size: 11px;
}
.fbLink a img {
	border: none;
	padding: 0 5px 0 0;
}
#diy .inner {
	text-align: left;
}
#diy li {
	padding: 0 0 10px;
}
#special .image {
	height: 170px;
	width: 120px;
	float: right;
	overflow: hidden;
}
#special .image img {
	height: 170px;
	width: 120px;
}
#special h3 {
	width: 103px;
	padding: 10px 0;
}
#special p {
	font-size: 12px;
}
.googleMap {
	float: right;
	width: 450px;
	text-align: center;
	margin: 20px 0 0;
}
.googleMap iframe {
	border:1px solid #0053a0;
	width: 450px;
	height: 600px;
}

div#footer {
	text-align: center;
	height: 130px;
	padding: 20px 20px 0;
	font-size: 11px;
	margin: 0;
}
div#footer a {
	text-decoration: none;
	color: #FFFFFF;	
}
div#footer a:hover {
	color: #7cb8ef;
}
#footerNav {
	color: #4072a0;
	padding: 0;
}
div#footer #footerNav a {
	color: #4072a0;
	text-decoration: none;
	padding: 0 10px;
}
div#footer #footerNav a:hover {
	color: #7cb8ef;
}
div#footer #contact {
	text-align: left;
	color: #FFFFFF;
	line-height: 16px;
}
div#footer #contact p {
	padding: 0;
}
div#footer div#right {
	width: auto;
	float: right;	
	text-align: right;
	color: #FFFFFF;
}
div#right #top {
	height: 46px;
	line-height: 46px;
	padding: 10px 0 28px;
}
div#right #top img {
	vertical-align: middle;
	padding: 0 0 0 20px;
}

/*  */
#product {
	width: 695px;
	clear: left;
	margin: 10px 0 0;
	padding: 10px 0 0;
	border: 1px solid #7CB8EF;
	border-width: 1px 0 0;
}
#product.first {
	border: none;
	margin: 0;
}
#product p {
	padding: 5px 0 0;
}
.product {
	height: 100px;
}
a.thumbnail {
	padding: 0 10px 0 0;
	display: block;
	text-decoration: none;
	color: #0053A0;
	height: 100px;
}
a.thumbnail:hover {
	background: #e8eef4;
}
a.preview, a.thumbnail img {
	float: left;
	padding: 0 10px 0 0;
}
#preview{
	position:absolute;
	border:1px solid #ccc;
	background:#333;
	padding:5px;
	display:none;
	color:#fff;
}

table.data {
	width: 100%;
	max-width: 700px;
	border: 1px solid #0053A0;
	border-width: 1px 0 0 1px;
}
table.data td {
	border: 1px solid #0053A0;
	border-width: 0 1px 1px 0;
	text-align: center;
	padding: 5px 0;
}
table.data thead td {
	font-size: 16px;
}
.jaffaGuide {
	width: 595px; 
	height: 170px; 
	text-align: left; 
	margin: 0 auto; 
	font-weight: bold; 
	border: 1px solid #7CB8EF; 
	padding: 10px; 
	line-height: 20px; 
	font-size: 12px;
}
/* quote Form */
.quoteForm {
	padding: 10px 0 0;
}
.quoteForm p {
	padding: 0 0 10px;
}
.quoteForm label {
	display: block;
	font-weight: bold;
}
.quoteForm input, .quoteForm textarea {
	border: 1px solid #7CB8EF;
	width: 316px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
}
.quoteForm input.small {
	width: 83px;
}
.quoteForm input.medium {
	width: 199px;
}
p.inline {
	float: left;
	padding: 0 30px 10px 0;
}
.full {
	width: 715px;
	clear: left;
}
.quoteForm textarea {
	width: 665px;
}
.quoteForm input.button {
	width: auto;
	float: none;
}
.errors {
	margin: 10px 0 0;
}
.errors, .required, .invalid {
	color: #FF0000;
}

#calculator {
	border: 1px solid #7CB8EF;
	border-width: 1px 0 0;
	margin: 5px 0 10px;
}
#calculator td {
	border: 1px solid #7CB8EF;
	padding: 1px;
}
#calculator select, #calculator input {
	border: none;
	color: #0053A0;
}
#calculator input {
	padding: 0 2px 0 0;
	text-align: right;
	border: 1px solid #7CB8EF;
	float: left;
}
#calculator thead td {
	padding: 0 10px 0 0;
	font-weight: bold;
	text-transform: uppercase;
	border: none;
}
#calculator thead td.last {
	width: 150px;
}
#calculator .result {
	padding: 0 0 0 5px;
	width: auto;
}
#calculator input#shape {
	margin: 2px 5px 0 0;
	padding: 0;
}
/* hides the spin-button for firefox */
input[type=number] {
    -moz-appearance:textfield;
}
/* hides the spin-button for chrome*/
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* Volume Calculator */
.shape {
	float: left;
	text-align: left;
	padding: 0 20px;
	font-weight: bold;
}
.measurements {
	width: 150px;
}
.measurements div {
	padding: 0 0 15px;
	margin: 0 0 15px;
	border: 1px solid #7CB8EF;
	border-width: 0 0 1px;
}
.measurements div.first {
	padding: 20px 0 15px;
}
.measurements div.last {
	border: none;
}
.measurements input {
	width: 30px;
	margin: 0 5px 0 0;
}
.measurements label {
	width: 70px;
	text-align: right;
	padding: 0 5px 0 0;
	display: block;
	float: left;
}
select#product {
	color: #0053A0;
	font-weight: bold;
	margin: 0;
	padding: 5px;
	border: 1px solid #7CB8EF;
}
#result {
	font-weight: bold;
	color: #42a035;
	font-size: 14px;
	padding: 10px 0;
}
#estimator img {
	padding: 20px 0;
}
#estimator a {
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
}

